## r-cran-propclust 1.4

=== DESCRIPTION ===
Package: PropClust
Type: Package
Title: Propensity Clustering and Decomposition
Version: 1.4-6
Date: 2018-09-12
Author: John Michael O Ranola, Kenneth Lange, Steve Horvath, Peter Langfelder
Maintainer: Peter Langfelder <Peter.Langfelder@gmail.com>
Depends: R (>= 3.0.0), fastcluster, dynamicTreeCut
Imports: stats
Description: Implementation of propensity clustering and
        decomposition as described in Ranola et al. (2013) <doi:10.1186/1752-0509-7-21>. 
        Propensity decomposition can be viewed on the
        one hand as a generalization of the eigenvector-based
        approximation of correlation networks, and on the other hand as
        a generalization of random multigraph models and
        conformity-based decompositions.
License: GPL (>= 2)
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2018-09-12 15:49:22 UTC; plangfelder
Repository: CRAN
Date/Publication: 2018-09-15 07:10:10 UTC
