## r-cran-propclust 1.4-6

=== debian/changelog ===
r-cran-propclust (1.4-6-1) unstable; urgency=medium

  * Initial release (closes: #940294)

 -- Steffen Moeller <moeller@debian.org>  Sun, 15 Sep 2019 12:55:30 +0200
