=== debian/control ===
Source: r-cran-propclust
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-fastcluster,
               r-cran-dynamictreecut
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-propclust
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-propclust.git
Homepage: https://cran.r-project.org/package=PropClust

Package: r-cran-propclust
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Propensity Clustering and Decomposition
 Implementation of propensity clustering and decomposition as described
 in Ranola et al. (2013) <doi:10.1186/1752-0509-7-21>. Propensity
 decomposition can be viewed on the one hand as a generalization of the
 eigenvector-based approximation of correlation networks, and on the
 other hand as a generalization of random multigraph models and conformity-
 based decompositions.
