=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_clean:
	rm -f src/constants.mod src/multigraph.mod src/string_manipulation.mod src/tools.mod
