=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: r-cran-propclust
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-propclust
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-propclust.git
+Homepage: https://cran.r-project.org/package=PropClust
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-fastcluster,
                r-cran-dynamictreecut
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-propclust
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-propclust.git
-Homepage: https://cran.r-project.org/package=PropClust
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-propclust
 Architecture: any
