=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,3 @@
 
 override_dh_auto_clean:
 	rm -f src/constants.mod src/multigraph.mod src/string_manipulation.mod src/tools.mod
-
